@charset "utf-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
モバイル向けレイアウト指定：～781px
PC向けレイアウト指定：782px〜
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/*==========================================
 ページ共通
===========================================*/
.screenpage-green {
  bottom: 0;
  height: 500px;
  left: 0;
  position: absolute;
  width: 100%;
}

.screen-page {
  height: 570px;
  overflow: hidden;
  position: relative;
  width: 83.75%;
}

.screen-title-wrap {
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
}

.screen-title {
  font-size: 5rem;
  line-height: 1.2;
  margin-left: 4%;
  position: relative;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .35),
  0 8px 16px rgba(0, 0, 0, .25);
  z-index: 1;
}

.screen-subtitle {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-left: 4%;
  position: relative;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .35),
  0 8px 16px rgba(0, 0, 0, .25);
  z-index: 1;
}

.logo-back {
  left: 0;
  max-width: 700px;
  opacity: .5;
  position: absolute;
  top: 70%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 70%;
  z-index: -1;
}

.top-round {
  bottom: -1px;
  left: 0;
  position: absolute;
}

@media only screen and (max-width: 782px) {
  .screenpage-green {
    height: 80px;
    position: static;
  }

  .screen-page {
    height: 200px;
    width: 100%;
  }

  .screen-title-wrap {
    bottom: -5px;
    text-align: center;
    top: auto;
  }

  .screen-title {
    font-size: 2.6rem;
    line-height: 1.5;
    margin-left: 0;
  }

  .screen-subtitle {
    font-size: 1.4rem;
    margin-left: 0;
  }

  .logo-back {
    max-width: 500px;
    top: 70%;
    width: 90%;
  }
}

/* 各ページ画像 */
.meaning-top {
  background: url(./images/screen/meaning-top.jpg) no-repeat center center;
  background-size: cover;
}

.com-top {
  background: url(./images/screen/com-top.jpg) no-repeat center center;
  background-size: cover;
}

.pro-top {
  background: url(./images/screen/pro-top.jpg) no-repeat center center;
  background-size: cover;
}

.lineup-top {
  background: url(./images/screen/lineup-top.jpg) no-repeat center center;
  background-size: cover;
}

.office-top {
  background: url(./images/screen/office-top.jpg) no-repeat center center;
  background-size: cover;
}

.news-top {
  background: url(./images/screen/news-top.jpg) no-repeat center center;
  background-size: cover;
}

.faq-top {
  background: url(./images/screen/faq-top.jpg) no-repeat center 80%;
  background-size: cover;
}

.catalog-top {
  background: url(./images/screen/catalog-top.jpg) no-repeat center 80%;
  background-size: cover;
}

/* パンくず */
.breadcrumbs {
  font-size: .7rem;
  line-height: 1.5em;
  position: relative;
  z-index: 1;
}

.breadcrumbs a {
  text-decoration: underline;
}

@media only screen and (max-width: 782px) {
  .breadcrumbs {
    padding-top: 6px;
  }
}

/*==========================================
 名前に込めた意味
===========================================*/
.logo-fude {
  max-width: 550px;
  width: 70%;
}

.mea-title {
  font-size: 1.8rem;
}

.font-mea {
  font-size: 1.03rem;
}

@media only screen and (max-width: 782px) {
  .mea-title {
    font-size: 1.5rem;
  }

  .font-mea {
    font-size: 1rem;
  }
}

.back-fude {
  background: url(./images/page/fude-back.png) no-repeat right top;
  background-size: cover;
  height: auto;
  width: 100%;
}

/*==========================================
 RE:Dōのこだわり
===========================================*/
.com-fude {
  max-width: 640px;
  width: 81%;
}

.com-txt {
  max-width: 700px;
}

.com-ill {
  max-width: 850px;
}

@media only screen and (max-width: 782px) {
  .com-fude {
    width: 100%;
  }
}

/*==========================================
 製品情報 投稿ページ
===========================================*/
.pro-title {
  font-size: 1.3rem;
  padding: 10px 2%;
}

.pro-container {
  display: flex;
  justify-content: space-between;
}

.pro-item-l {
  width: 48.14814815%;
}

.pro-item-r {
  width: 46.2962963%;
}

.pro-img {
  max-width: 520px;
}

.pro-time {
  font-size: .85rem;
}

.pro-time time {
  color: #686868;
}

.pro-list li {
  align-items: center;
  background: #f3f6fa;
  display: flex;
  font-size: .9rem;
  margin-bottom: 5px;
  padding: 10px 4%;
}

.pro-list-l {
  align-items: center;
  display: flex;
  flex-shrink: 0;
  font-weight: 500;
  width: 130px;
}

.pro-list-cat {
  background: #00a56e;
  -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
      -ms-border-radius: 12px;
       -o-border-radius: 12px;
          border-radius: 12px;
  color: #fff;
  padding: 3px 10px;
}

a.pro-list-cat {
  display: block;
}

@media only screen and (max-width: 782px) {
  .pro-title {
    font-size: 1.15rem;
    padding: 8px 4%;
  }

  .pro-container {
    display: block;
  }

  .pro-item-l {
    width: 100%;
  }

  .pro-item-r {
    width: 100%;
  }

  .pro-img {
    margin-left: auto;
    margin-right: auto;
    max-width: 520px;
  }

  .pro-time {
    font-size: .8rem;
  }

  .pro-list {
    margin-top: 20px;
  }

  .pro-list li {
    font-size: .88rem;
    padding: 8px 4%;
  }

  .pro-list-l {
    width: 120px;
  }
}

/* ギャラリー */
.page-line-g {
  background: #00a892;
  border: 1px solid #00a892;
  height: 6px;
  margin-top: 15px;
  max-width: 100px;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
}

.gallery-img {
  margin: 4px .5%;
  width: 19%;
}

.gray-p {
  font-size: .9rem;
}

@media only screen and (max-width: 782px) {
  .gallery {
    margin-left: auto;
    margin-right: auto;
    max-width: 420px;
  }

  .gallery-img {
    margin: 5px 1%;
    max-width: 200px;
    width: 48%;
  }

  .gray-p {
    font-size: .8rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 420px;
  }
}

/* 画像比率 正方形 */
.square-image img {
  height: 100%;
  left: 50%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.square-image {
  overflow: hidden;
  padding-top: 100%;
  position: relative;
  width: 100%;
}

/* ユーチューブ埋め込み通常ページ */
.youtube-page {
  height: 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.youtube-page iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.video-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.video-col {
  width: 48.14814815%;
}

@media screen and (max-width: 780px) {
  .video-row {
    display: block;
  }

  .video-col {
    width: 100%;
  }
}

/*==========================================
 製品一覧
===========================================*/
.lineup-cat {
  font-size: 2.4rem;
}

.lineup-container {
  display: flex;
  flex-wrap: wrap;
}

.lineup-container li {
  margin-right: 2.777777778%;
  margin-top: 30px;
  max-width: 340px;
  width: 31.48148148%;
}

.lineup-container li:nth-child(3n) {
  margin-right: 0;
}

.font-sline {
  font-size: 1.1rem;
}

.lineup-container a img:hover, .lineup-container a:hover {
  opacity: 1;
}

.lineup-container li:hover {
  opacity: .7;
  -webkit-transition: ease .3s opacity;
     -moz-transition: ease .3s opacity;
      -ms-transition: ease .3s opacity;
       -o-transition: ease .3s opacity;
          transition: ease .3s opacity;
}

@media only screen and (max-width: 782px) {
  .lineup-cat {
    font-size: 2rem;
  }

  .lineup-container li {
    margin-right: 4%;
    margin-top: 15px;
    width: 48%;
  }

  .lineup-container li:nth-child(3n) {
    margin-right: 4%;
  }

  .lineup-container li:nth-child(2n) {
    margin-right: 0;
  }

  .font-sline {
    font-size: .95rem;
  }
}

/* 画像比率 */
.middle-image img {
  height: 100%;
  left: 50%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.middle-image {
  overflow: hidden;
  padding-top: 70.58823529%;
  position: relative;
  width: 100%;
}

/*==========================================
 取扱販売店
===========================================*/
.office-fude {
  left: 0;
  margin: auto;
  max-width: 637px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 70%;
}

@media only screen and (max-width: 782px) {
  .office-fude {
    max-width: 400px;
    width: 90%;
  }
}

.office-list {
  display: flex;
  flex-wrap: wrap;
}

.office-list li {
  margin-right: 3.369565217%;
  margin-top: 20px;
  position: relative;
  width: 31.08695952%;
}

.office-list li:nth-child(3n) {
  margin-right: 0;
}

.office-list li p {
  color: #00a693;
  font-size: 1.2rem;
  font-weight: 500;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
}

.office-list li a img:hover {
  opacity: 1;
}

@media only screen and (max-width: 782px) {
  .office-list li {
    margin-right: 3%;
    margin-top: 10px;
    width: 48.5%;
  }

  .office-list li:nth-child(3n) {
    margin-right: 3%;
  }

  .office-list li:nth-child(2n) {
    margin-right: 0;
  }

  .office-list li p {
    font-size: 1.05rem;
  }
}

/* カテゴリーページ */
.title-area {
  font-size: 2.5rem;
}

.area-subti {
  font-size: 1.3rem;
}

.area-list {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.6;
  text-align: left;
}

.area-list li {
  background: #fff;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
      -ms-border-radius: 20px;
       -o-border-radius: 20px;
          border-radius: 20px;
  margin-right: 4.347826087%;
  margin-top: 25px;
  width: 47.82608696%;
}

.area-list li:nth-child(2n) {
  margin-right: 0;
}

.area-list h3 {
  background: #00a693;
  -webkit-border-radius: 20px 20px 0 0;
     -moz-border-radius: 20px 20px 0 0;
      -ms-border-radius: 20px 20px 0 0;
       -o-border-radius: 20px 20px 0 0;
          border-radius: 20px 20px 0 0;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 7px 5% 6px;
}

.area-p {
  padding: 14px 5%;
}

.area-list p a {
  color: #00a693;
  font-weight: 500;
  text-decoration: underline;
}

.area-fude {
  left: 0;
  margin: auto;
  max-width: 410px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (max-width: 782px) {
  .title-area {
    font-size: 2rem;
  }

  .area-subti {
    font-size: 1.2rem;
  }

  .area-list {
    display: block;
  }

  .area-list li {
    margin-right: 0;
    margin-top: 20px;
    width: 100%;
  }


  .area-list h3 {
    font-size: 1.15rem;
    padding: 5px 5% 4px;
  }

  .area-p {
    padding: 14px 5%;
  }
}

/*==========================================
 お知らせ
===========================================*/
.news-round {
  background: #fff;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
      -ms-border-radius: 20px;
       -o-border-radius: 20px;
          border-radius: 20px;
  padding: 50px 10%;
}

.blog-article {
  border-bottom: solid 1px #d9d9d9;
  padding-bottom: 40px;
}

.newspage-title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
}

.time-news {
  align-items: center;
  display: flex;
  font-size: 1.05rem;
  letter-spacing: .1rem;
}

.news-txt {
  margin-top: 20px;
}

.blog-article img {
  display: block;
  height: auto;
  margin: 30px 0;
  max-width: 600px;
  width: 100% !important;
}

.blog-article a {
  color: #ff6c1a;
  text-decoration: underline;
}

@media only screen and (max-width: 782px) {
  .news-round {
    padding: 30px 5% 35px;
  }

  .blog-article {
    line-height: 1.9;
    padding-bottom: 24px;
  }

  .newspage-title {
    font-size: 1.2rem;
  }

  .blog-article img {
    margin: 20px 0;
  }
}

/* strongタグを太字に */
.my_bold {
  font-weight: bold;
}

/* ユーチューブ埋め込み通常ページ */
.youtube {
  height: 0;
  margin: 20px 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.youtube iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/*==========================================
 投稿間ナビ
===========================================*/
.adjacent_post_links {
  display: flex;
  justify-content: center;
  margin: 45px auto 0;
  padding: 0;
}

.adjacent_post_links li.previous a:before, .adjacent_post_links li.next a:after {
  content: "";
  height: 48px;
  margin-top: -8px;
  position: absolute;
  width: 150px;
}

.adjacent_post_links li.previous a:before {
  background: url(./images/blog-back.png) no-repeat left 50%;
  background-size: 150px 48px;
  margin-left: -150px;
}

.adjacent_post_links li.next a:after {
  background: url(./images/blog-next.png) no-repeat left 50%;
  background-size: 150px 48px;
}

.all_links {
  padding: 0 30px;
}

a.all_links {
  color: #000;
  text-decoration: none;
}

@media only screen and (max-width: 782px) {
  .adjacent_post_links {
    margin: 25px auto 0;
  }

  .adjacent_post_links li.previous a:before, .adjacent_post_links li.next a:after {
    height: 29px;
    margin-top: -3px;
    width: 94px;
  }

  .adjacent_post_links li.previous a:before {
    background-size: 94px 29px;
    margin-left: -94px;
  }

  .adjacent_post_links li.next a:after {
    background-size: 94px 29px;
  }

  .all_links {
    font-size: .8rem;
    padding: 0 10px;
  }
}

/*==========================================
 ページナビ
===========================================*/
.pagenation {
  margin: 40px 0 -20px;
  text-align: center;
}

.pagenation:after, .pagenation ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.pagenation ul {
  display: inline-block;
  margin: 0;
}

.pagenation li {
  float: left;
  list-style: none outside none;
  margin-left: 3px;
}

.pagenation li:first-child {
  margin-left: 0;
}

.pagenation li.active {
  background-color: #888;
  border-radius: 3px;
  color: #fff;
  cursor: not-allowed;
  padding: 2px 14px;
}

.pagenation li a {
  background: none repeat scroll 0 0 #c0c0c0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
      -ms-border-radius: 3px;
       -o-border-radius: 3px;
          border-radius: 3px;
  color: #fff;
  display: block;
  padding: 2px 14px;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

.pagenation li a:hover {
  background-color: #444;
  color: #fff;
  opacity: .8;
  transition-duration: 500ms;
  transition-property: all;
  transition-timing-function: ease;
}

/*==========================================
 よくある質問
===========================================*/
.faq-fude {
  left: 0;
  margin: auto;
  max-width: 950px;
  position: absolute;
  right: 0;
  top: 0;
}

.qa-wrap {
  background: #00a693;
  padding: 20px 3%;
  position: relative;
}

.question {
  background: #fff;
  cursor: pointer;
  display: block;
  padding: 12px 2%;
  position: relative;
}

.answers {
  background: #fff;
  height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0 4%;
  position: relative;
  -webkit-transition: .8s ease;
     -moz-transition: .8s ease;
      -ms-transition: .8s ease;
       -o-transition: .8s ease;
          transition: .8s ease;
  width: 100% !important;
}

.questions:checked ~ .answers {
  background: #fff;
  height: auto;
  margin-top: 18px;
  opacity: 1;
  padding: 10px 4%;
}

.plus-wrap {
  align-items: center;
  background: #323846;
  display: flex;
  height: 30px;
  justify-content: center;
  overflow: visible;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
}

.plus {
  color: #fff;
  font-size: 34px;
  line-height: 1;
  -webkit-transform: translateY(-1.5px);
     -moz-transform: translateY(-1.5px);
      -ms-transform: translateY(-1.5px);
       -o-transform: translateY(-1.5px);
          transform: translateY(-1.5px);
  transform-origin: center center;
  -webkit-transition: transform .3s ease;
     -moz-transition: transform .3s ease;
      -ms-transition: transform .3s ease;
       -o-transition: transform .3s ease;
          transition: transform .3s ease;
}

.questions:checked ~ .q-flex .plus-wrap .plus {
  -webkit-transform: translate(1.5px, -1px) rotate(45deg);
     -moz-transform: translate(1.5px, -1px) rotate(45deg);
      -ms-transform: translate(1.5px, -1px) rotate(45deg);
       -o-transform: translate(1.5px, -1px) rotate(45deg);
          transform: translate(1.5px, -1px) rotate(45deg);
}

.questions {
  display: none;
}

.q-flex {
  align-items: center;
  display: flex;
  font-size: 1.1rem;
  line-height: 1.6;
  padding-right: 50px;
}

.q-no {
  color: #00a693;
  font-size: 2.3rem;
  line-height: 1;
  margin-right: 16px;
}

@media only screen and (max-width: 782px) {
  .qa-wrap {
    padding: 12px 4%;
  }

  .question {
    font-size: .9rem;
    padding: 8px 4%;
  }

  .questions:checked ~ .answers {
    margin-top: 10px;
    padding: 8px 4%;
  }

  .plus-wrap {
    height: 25px;
    width: 25px;
  }

  .plus {
    font-size: 30px;
    -webkit-transform: translateY(-1.8px);
       -moz-transform: translateY(-1.8px);
        -ms-transform: translateY(-1.8px);
         -o-transform: translateY(-1.8px);
            transform: translateY(-1.8px);
  }

  .q-flex {
    font-size: .95rem;
    line-height: 1.5;
    padding-right: 38px;
  }

  .q-no {
    font-size: 2rem;
    margin-right: 10px;
  }
}

/*==========================================
 カタログダウンロード
===========================================*/
.cata-title {
  font-size: 3rem;
}

@media only screen and (max-width: 782px) {
  .cata-title {
    font-size: 2.1rem;
  }

  .catalog-imgnone {
    display: none;
  }
}

.catalog-list li {
  margin-top: 130px;
}

.catalog-list li:first-child {
  margin-top: 0;
}

.catalog-list li:last-child {
  margin-bottom: 80px;
}

.catalog-container {
  background: #f2f7f6;
  border: 1px solid #00a892;
  display: flex;
  overflow: visible;
  padding: 30px 3.703703704%;
  position: relative;
}

.catalog-new {
  flex-shrink: 0;
  margin-right: 4%;
  width: 240px;
}

.catalog-new img {
  margin-bottom: -120px;
}

.catalog-item-r {
  padding-bottom: 120px;
  width: 72%;
}

.catalog-item-title {
  align-items: center;
  border-bottom: 4px solid #ffee40;
  display: flex;
  font-size: 1.2rem;
  padding-bottom: 15px;
}

.catalog-line {
  background: #00a892;
  bottom: -7px;
  height: 6px;
  position: absolute;
  right: -1px;
  width: 180px;
}

@media only screen and (max-width: 782px) {
  .catalog-list li {
    margin-top: 30px;
  }

  .catalog-list li:last-child {
    margin-bottom: 5px;
  }

  .catalog-container {
    display: block;
    padding: 20px 5% 24px;
  }

  .catalog-new {
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
    width: 100%;
  }

  .catalog-new img {
    margin-bottom: 0;
  }

  .catalog-item-r {
    padding-bottom: 0;
    width: 100%;
  }

  .catalog-item-title {
    font-size: 1rem;
    margin-top: 20px;
    padding-bottom: 12px;
  }

  .catalog-line {
    bottom: -6px;
    height: 5px;
    width: 150px;
  }
}
